Unable to select FBI Injectable on Hourglass9 with 2DS

Discussion in '3DS - Flashcards & Custom Firmwares' started by SyphenFreht, Oct 24, 2016.

  1. SyphenFreht
    OP

    SyphenFreht Member

    Newcomer
    21
    5
    Oct 19, 2016
    United States
    Hello, thank you for taking the time to hear me out. I'm trying to inject FBI into Health and Safety using a 2DS that was originally on 10.3 firmware. I've followed Plailect's guide more or less to the "T" (can't upgrade system software using System Update, different problem for a different time), and when I load up Hourglass and perform the H&S dump, everything seems fine, however when I go to inject, I can't select anything other than hs.app, which does nothing. Now, I've Googled around and the only solutions I've referenced Gateway, which I've never used, and copying "FBI_with_banner.app" to the files9 folder, which I did, to no avail. I've successfully hacked a 3DS before that ran 10.7, and I feel like there was another step in between the dumping and injecting, something to do with Universal Injector Mod, but I can't remember what it was and I can't seem to find it in the guide.

    Any ideas on what I've missed?

    Much thanks to anything helpful.

    EDIT: Well, I still can't inject FBI, but I found a workaround. Used Ninjhax to run FBI as a 3dsx file, installed itself, then used the manually installed FBI to continue on from there. Screw it, lol.
     
    Last edited by SyphenFreht, Oct 24, 2016
  2. Quantumcat

    Quantumcat Dead and alive

    Member
    11,110
    5,951
    Nov 23, 2014
    Australia
    Canberra, Australia
    If you still wanted to inject FBI you could use the tool I made, InjectorHelper. Download from Quantumc.at
     
  3. AnalogMan

    AnalogMan sumoCheatMenu Dev

    Member
    1,465
    863
    Apr 20, 2007
    United States
    The pre-made injector files work if you're on 10.7 or higher. The fact the 2DS was not updated (your different problem for a different time) was your problem.
     
    Quantumcat likes this.
  4. SyphenFreht
    OP

    SyphenFreht Member

    Newcomer
    21
    5
    Oct 19, 2016
    United States
    Yeah i figured it was something i did or didn't do, i just didn't know what in particular. I have another 2ds to install Arm9 to, which i believe is on 10.2. I'm guessing i should just install fbi using homebrew launcher like i did the other, especially now with 11.2 out.

    Oh and Quantumcat, I'll definitely have to check that out. That seems incredibly helpful in my circumstance. Thank you both.
     
    Quantumcat likes this.